<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> S/f.[¿1590?] </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 10,  1 f.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testimonio trunco prestado por Francisco López Avecilla.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Y por la mesma razón [tiene] este testigo entendido<sup><a href='#sup9281' title='Este testimonio fragmentado no trae fecha; sin embargo, es mencionado más adelante Rodrigo López de Ribera, quien fue juez de residencia en Colima a fines de 1590 y comienzos de 1591.' class='tooltip' name='ret9281'>[1]</a></sup> que lo propio serán enemigos del dicho Juan Fernández de Ocampo los dichos Gaspar Gómez<sup><a href='#sup9282' title='De Gaspar Gómez, en 1590, se dice que era vecino de Colima: supra, III, reg° 505, y un año después, que era residente: supra, III, reg° 492. Romero de Solís, Andariegos (2001), 170.' class='tooltip' name='ret9282'>[2]</a></sup> y Juan Fernández, portugués,<sup><a href='#sup9283' title='Es la única referencia a Juan Fernández, natural de Portugal; ¿acaso se trata del vecino Juan Fernández Cabral?: Romero de Solís, Andariegos (2001), 148 y 150.' class='tooltip' name='ret9283'>[3]</a></sup> por ser criados del dicho Juan de San Pedro.<sup><a href='#sup9284' title='Se refiere a Juan Ortiz de San Pedro, vecino de Zacatecas, con quien la rica encomendera y vecina de Colima doña Beatriz López tenía negocios. ¿Acaso era hijo suyo como Pedro Ortiz de San Pedro, Jerónimo Ortiz y Gonzalo López de Ayala?: Romero de Solís, Andariegos (2001), 380-381.' class='tooltip' name='ret9284'>[4]</a></sup> Y este testigo tiene al dicho Esteban de Aguilar<sup><a href='#sup9285' title='El vecino de Colima Esteban de Aguilar era hijo de Diego Aguilar del Castillo y María de Cáceres: Romero de Solís, Andariegos (2001), 7.' class='tooltip' name='ret9285'>[5]</a></sup> por muchacho incapaz de decir dicho que sea suficiente. <br />
                       Y esto responde y es la verdad de lo que sabe y pasa, para el juramento que fecho tiene. En el cual se afirmó e ratificó, y lo firmó de su nombre. <br />
                       Don Rodrigo López de Ribera.<sup><a href='#sup9286' title='Como se dijo en nota anterior Rodrigo López de Ribera fue juez de residencia del alcalde mayor de Colima García Martínez Tinoco (1589-1590). Al concluir esta comisión fue nombrado alcalde mayor de Amula (1591-1594): Romero de Solís, Andariegos (2001), 270-271.' class='tooltip' name='ret9286'>[6]</a></sup> Francisco López,<sup><a href='#sup9287' title='Francisco López de Avecilla.' class='tooltip' name='ret9287'>[7]</a></sup> escribano público. <br />
                       Ante mí: Jerónimo Mejía,<sup><a href='#sup9288' title='A la letra, Mexía. Jerónimo Mejía era vecino de Colima desde enero de 1590 y antes lo había sido de Guadalajara. Era hijo de Pedro de Ledesma y Catalina Mejía; casó con Inés de Monroy: Romero de Solís, Andariegos (2001), 321-322.' class='tooltip' name='ret9288'>[8]</a></sup> escribano.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9281' name='sup9281'>(1)</a> Este testimonio fragmentado no trae fecha; sin embargo, es mencionado más adelante Rodrigo López de Ribera, quien fue juez de residencia en Colima a fines de 1590 y comienzos de 1591. </div>
                <div> <a href='#ret9282' name='sup9282'>(2)</a> De Gaspar Gómez, en 1590, se dice que era vecino de Colima: supra, III, reg° 505, y un año después, que era residente: supra, III, reg° 492. Romero de Solís, Andariegos (2001), 170. </div>
                <div> <a href='#ret9283' name='sup9283'>(3)</a> Es la única referencia a Juan Fernández, natural de Portugal; ¿acaso se trata del vecino Juan Fernández Cabral?: Romero de Solís, Andariegos (2001), 148 y 150. </div>
                <div> <a href='#ret9284' name='sup9284'>(4)</a> Se refiere a Juan Ortiz de San Pedro, vecino de Zacatecas, con quien la rica encomendera y vecina de Colima doña Beatriz López tenía negocios. ¿Acaso era hijo suyo como Pedro Ortiz de San Pedro, Jerónimo Ortiz y Gonzalo López de Ayala?: Romero de Solís, Andariegos (2001), 380-381. </div>
                <div> <a href='#ret9285' name='sup9285'>(5)</a> El vecino de Colima Esteban de Aguilar era hijo de Diego Aguilar del Castillo y María de Cáceres: Romero de Solís, Andariegos (2001), 7. </div>
                <div> <a href='#ret9286' name='sup9286'>(6)</a> Como se dijo en nota anterior Rodrigo López de Ribera fue juez de residencia del alcalde mayor de Colima García Martínez Tinoco (1589-1590). Al concluir esta comisión fue nombrado alcalde mayor de Amula (1591-1594): Romero de Solís, Andariegos (2001), 270-271. </div>
                <div> <a href='#ret9287' name='sup9287'>(7)</a> Francisco López de Avecilla. </div>
                <div> <a href='#ret9288' name='sup9288'>(8)</a> A la letra, Mexía. Jerónimo Mejía era vecino de Colima desde enero de 1590 y antes lo había sido de Guadalajara. Era hijo de Pedro de Ledesma y Catalina Mejía; casó con Inés de Monroy: Romero de Solís, Andariegos (2001), 321-322. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp10 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp10/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp10/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp10/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp10/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>